Subject: [babel] Babel meeting at IETF 101 -- remote participation

From: Juliusz Chroboczek <[email-masked]>
Date: Thu, 15 Mar 2018 01:05:29 +0100

Dear all,

According to the current version of the IETF 101 agenda, the Babel meeting
ought to take place on

  Thursday 22 March 2018 at 18:10 London (winter) time
  Park Suite
  https://tools.ietf.org/agenda/101/

Remote participation is possible, and warmly welcomed.  Please see

  https://ietf.org/how/meetings/101/remote/

You need to register in advance, but remote registration is free.  You
don't need to enable your webcam (which is nice if you're in your pajamas
at that time), in which case your questions and comments will be read out
by a friendly Jabber scribe.

See you all, or at least your avatars, on Thursday 22 March.

-- Juliusz